Lusgo Web Panel issues 2022 - Bug #4711

Admin & Teamleader login > Message > Sent > where is attachment icon for images?
10/05/2022 04:32 PM - priyanka Sharma

Status: Resolved Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/05/2022 04:33 PM - priyanka Sharma

- Subject changed from Teamleader login > Message > Sent > where is attachment icon? to Teamleader login > Message > Sent > where is
attachment icon? Please do same as in admin panel

- Priority changed from High to Normal

#2 - 10/05/2022 05:08 PM - priyanka Sharma

- Subject changed from Teamleader login > Message > Sent > where is attachment icon? Please do same as in admin panel to Admin & Teamleader
login > Message > Sent > where is attachment icon for images? Please do same as in admin panel

#3 - 10/05/2022 05:08 PM - priyanka Sharma
- Subject changed from Admin & Teamleader login > Message > Sent > where is attachment icon for images? Please do same as in admin panel to

Admin & Teamleader login > Message > Sent > where is attachment icon for images?

#4 - 10/10/2022 12:25 PM - Krishna Chaubey

- Status changed from New to Resolved
